<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_13-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fyrsta</w>
  <w>kvikmyndahlutverk</w>
  <w>Lynch</w>
  <w>var</w>
  <w>árið 1988</w>
  <w>í</w>
  <revision id="1">
    <original><w>Taxi</w><w>Killer</w></original>
    <corrected><w><hi>Taxi</hi></w><w><hi>Killer</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>hefur</w>
  <revision id="2">
    <original/>
    <corrected><w>hún</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>síðan</w>
  <w>þá</w>
  <w>komið</w>
  <w>fram</w>
  <w>í</w>
  <w>kvikmyndum</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w><hi>Straight</hi></w>
  <w><hi>Talk</hi></w>
  <c>,</c>
  <revision id="3">
    <original><w>The</w><w>Fugitive</w></original>
    <corrected><w><hi>The</hi></w><w><hi>Fugitive</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w><hi>Best</hi></w>
  <w><hi>in</hi></w>
  <w><hi>Show</hi></w>
  <c>,</c>
  <revision id="4">
    <original><w>Collateral</w><w>Damage</w></original>
    <corrected><w><hi>Collateral</hi></w><w><hi>Damage</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w><hi>Sleepover</hi></w>
  <c>,</c>
  <revision id="5">
    <original><w>The</w><w>40</w><w>Year</w><w>Old</w><w>Virgin</w><c>,</c></original>
    <corrected><w><hi>The</hi></w><w><hi>40</hi></w><w><hi>Year</hi></w><w><hi>Old</hi></w><w><hi>Virgin</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" idx="38-1" eid="0"/>
        <error xtype="extra-comma" idx="38-2" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="6">
    <original><w>Alvin</w><w>and</w><w>the</w><w>Chipmunks</w></original>
    <corrected><w><hi>Alvin</hi></w><w><hi>and</hi></w><w><hi>the</hi></w><w><hi>Chipmunks</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w><hi>Tru</hi></w>
  <w><hi>Love</hi></w>
  <w>og</w>
  <revision id="7">
    <original><w>Shrek</w><w>Forever</w><w>After</w></original>
    <corrected><w><hi>Shrek</hi></w><w><hi>Forever</hi></w><w><hi>After</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="2">
  <w>Lynch</w>
  <w>er</w>
  <w>samkynhneigð</w>
  <w>og</w>
  <w>giftist</w>
  <w>Lara</w>
  <w>Embry</w>
  <w>árið 2010</w>
  <c>.</c>
</s><s n="3">
  <w>Lynch</w>
  <w>var</w>
  <w>með</w>
  <w>stór</w>
  <w>gestahlutverk</w>
  <w>í</w>
  <revision id="8">
    <original><w>The</w><w>L</w><w>Word</w></original>
    <corrected><w><hi>The</hi></w><w><hi>L</hi></w><w><hi>Word</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="9">
    <original><w>Criminal</w><w>Minds</w></original>
    <corrected><w><hi>Criminal</hi></w><w><hi>Minds</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="10">
    <original><w>Two</w><w>and</w><w>a</w><w>Half</w><w>Men</w></original>
    <corrected><w><hi>Two</hi></w><w><hi>and</hi></w><w><hi>a</hi></w><w><hi>Half</hi></w><w><hi>Men</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="4">
  <w>Lynch</w>
  <w>skrifaði</w>
  <w>og</w>
  <w>lék</w>
  <w>í</w>
  <w>verðlaunaleikritinu</w>
  <w><hi>Oh</hi></w>
  <w><hi>Sister</hi></w>
  <c><hi>,</hi></c>
  <w><hi>My</hi></w>
  <w><hi>Sister</hi></w>
  <c>.</c>
</s><s n="5">
  <w>Lynch</w>
  <w>byrjaði</w>
  <w>leiklistarferill</w>
  <w>sinn</w>
  <w>hjá</w>
  <revision id="11">
    <original><w><hi>Steppenwolf</hi></w><w><hi>Theatre</hi></w><w><hi>Company</hi></w></original>
    <corrected><w>Steppenwolf</w><w>Theatre</w><w>Company</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>grínfarandleikhópnum</w>
  <revision id="12">
    <original><w><hi>The</hi></w><w><hi>Second</hi></w><w><hi>City</hi></w></original>
    <corrected><w>The</w><w>Second</w><w>City</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>var</w>
  <w>aðeins</w>
  <w>ein</w>
  <w>af</w>
  <w>tveim</w>
  <w>konum</w>
  <w>sem</w>
  <w>komust</w>
  <w>inn</w>
  <w>í</w>
  <w>hópinn</w>
  <c>.</c>
</s><s n="6">
  <w>Fyrsta</w>
  <w>sjónvarpshlutverk</w>
  <w>Lynch</w>
  <w>var</w>
  <revision id="13">
    <original><w>árið 1992</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="16-1" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>sjónvarpsmyndinni</w>
  <w><hi>In</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Best</hi></w>
  <w><hi>Interest</hi></w>
  <w><hi>of</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Children</hi></w>
  <revision id="14">
    <original/>
    <corrected><w>árið 1992</w></corrected>
      <errors>
        <error xtype="dep" depId="16-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="7">
  <revision id="15">
    <original><w>Hefur</w><w>verið</w></original>
    <corrected><w>Hún</w><w>var</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="9-1" eid="0"/>
        <error xtype="perfect4tense" idx="9-1" eid="0"/>
      </errors>
  </revision>
  <w>kynnir</w>
  <w>á</w>
  <revision id="16">
    <original><w><hi>Do</hi></w><w><hi>Something</hi></w><w>verðlaunahátíðinni</w></original>
    <corrected><w>Do</w><w>Something-verðlaunahátíðinni</w></corrected>
      <errors>
        <error xtype="it4nonit" idx="10-1" eid="0"/>
        <error xtype="missing-hyphen" idx="10-2" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>stærsta</w>
  <w>verðlaunahátíðin</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>sem</w>
  <w>heiðrar</w>
  <w>fólk</w>
  <w>sem</w>
  <revision id="17">
    <original><w>hafa</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>látið</w>
  <w>gott</w>
  <revision id="18">
    <original><w>að</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="að4af" eid="0"/>
      </errors>
  </revision>
  <w>sér</w>
  <w>leiða</w>
  <w>fyrir</w>
  <w>samfélagið</w>
  <revision id="19">
    <original><c>.</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-period" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="8">
  <w>Lynch</w>
  <w>er</w>
  <w>fædd</w>
  <w>og</w>
  <w>uppalin</w>
  <w>í</w>
  <w>Dolton</w>
  <w>í</w>
  <w>Illinois</w>
  <w>og</w>
  <w>er</w>
  <w>af</w>
  <w>írskum</w>
  <w>og</w>
  <w>sænskum</w>
  <w>uppruna</w>
  <c>.</c>
</s><s n="9">
  <w>Lynch</w>
  <w>skrifaði</w>
  <w>ævisögu</w>
  <w>sína</w>
  <w><hi>Happy</hi></w>
  <w><hi>Accidents</hi></w>
  <w>sem</w>
  <w>var</w>
  <w>gefin</w>
  <w>út</w>
  <w>haustið</w>
  <w>2011</w>
  <w>af</w>
  <revision id="20">
    <original><w><hi>Hyperion</hi></w><w><hi>Voice</hi></w></original>
    <corrected><w>Hyperion</w><w>Voice</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="10">
  <w>Lynch</w>
  <w>hélt</w>
  <w>áfram</w>
  <w>að</w>
  <w>þróa</w>
  <w>grínhæfileika</w>
  <w>sína</w>
  <w>við</w>
  <w>Annoyance</w>
  <w>Theater</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>lék</w>
  <w>Carol</w>
  <w>Brady</w>
  <w>í</w>
  <w><hi>The</hi></w>
  <w><hi>Real</hi></w>
  <w><hi>Live</hi></w>
  <w><hi>Brady</hi></w>
  <w><hi>Bunch</hi></w>
  <c>.</c>
</s><s n="11">
  <w>Lynch</w>
  <w>hefur</w>
  <w>komið</w>
  <w>fram</w>
  <w>sem</w>
  <w>gestaleikari</w>
  <w>í</w>
  <w>þáttum</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <revision id="21">
    <original><w>Party</w><w>of</w><w>Five</w></original>
    <corrected><w><hi>Party</hi></w><w><hi>of</hi></w><w><hi>Five</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w><hi>NewsRadio</hi></w>
  <c>,</c>
  <revision id="22">
    <original><w>3rd</w><w>Rock</w><w>from</w><w>the</w><w>Sun</w></original>
    <corrected><w><hi>3rd</hi></w><w><hi>Rock</hi></w><w><hi>from</hi></w><w><hi>the</hi></w><w><hi>Sun</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="23">
    <original><w>Frasier</w></original>
    <corrected><w><hi>Frasier</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="24">
    <original><w>JAG</w></original>
    <corrected><w><hi>JAG</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="25">
    <original><w>Gilmore</w><w>Girls</w></original>
    <corrected><w><hi>Gilmore</hi></w><w><hi>Girls</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="26">
    <original><w>The</w><w>West</w><w>Wing</w></original>
    <corrected><w><hi>The</hi></w><w><hi>West</hi></w><w><hi>Wing</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="27">
    <original><w>Boston</w><w>Public</w></original>
    <corrected><w><hi>Boston</hi></w><w><hi>Public</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="28">
    <original><w>Friends</w></original>
    <corrected><w><hi>Friends</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="29">
    <original><w>Monk</w><c>,,</c><w>Weeds</w></original>
    <corrected><w><hi>Monk</hi></w><c>,</c><w><hi>Weeds</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="30">
    <original><w>Desperate</w><w>Housewives</w></original>
    <corrected><w><hi>Desperate</hi></w><w><hi>Housewives</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <revision id="31">
    <original><w>Hefur</w></original>
    <corrected><w>Hún</w><w>hefur</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0"/>
      </errors>
  </revision>
  <w>síðan</w>
  <w>2009</w>
  <w>leikið</w>
  <w>eitt</w>
  <w>af</w>
  <w>aðalhlutverkunum</w>
  <w>í</w>
  <w>söngþættinum</w>
  <revision id="32">
    <original><w>Glee</w></original>
    <corrected><w><hi>Glee</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>Sue</w>
  <w>Sylvester</w>
  <c>.</c>
</s><s n="13">
  <w>Jane</w>
  <w>Marie</w>
  <w>Lynch</w>
  <c>(</c>
  <w>fædd</w>
  <w>14. júlí 1960</w>
  <c>)</c>
  <w>er</w>
  <w>bandarísk</w>
  <w>leikkona</w>
  <w>sem</w>
  <w>er</w>
  <w>þekktust</w>
  <w>fyrir</w>
  <w>hlutverk</w>
  <w>sín</w>
  <w>í</w>
  <revision id="33">
    <original><w>Glee</w></original>
    <corrected><w><hi>Glee</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="34">
    <original><w>Two</w><w>and</w><w>a</w><w>Half</w><w>Men</w></original>
    <corrected><w><hi>Two</hi></w><w><hi>and</hi></w><w><hi>a</hi></w><w><hi>Half</hi></w><w><hi>Men</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <revision id="35">
    <original><w>Criminal</w><w>Minds</w></original>
    <corrected><w><hi>Criminal</hi></w><w><hi>Minds</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="36">
    <original><w>The</w><w>L</w><w>Word</w></original>
    <corrected><w><hi>The</hi></w><w><hi>L</hi></w><w><hi>Word</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="14">
  <w>Lynch</w>
  <w>útskrifaðist</w>
  <w>með</w>
  <revision id="37">
    <original><w>B.</w><w>A.</w></original>
    <corrected><w>B.A.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0"/>
      </errors>
  </revision>
  <c>-</c>
  <w>gráðu</w>
  <w>í</w>
  <w>leiklist</w>
  <w>frá</w>
  <revision id="38">
    <original><w><hi>Ríkisháskólanum</hi></w><w><hi>í</hi></w><w><hi>Illinois</hi></w></original>
    <corrected><w>ríkisháskólanum</w><w>í</w><w>Illinois</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>síðan</w>
  <w>frá</w>
  <w>Cornell-háskóla</w>
  <w>með</w>
  <revision id="39">
    <original><w>MFA</w><w>gráðu</w></original>
    <corrected><w>MFA-gráðu</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>leiklist</w>
  <c>.</c>
</s></p></body></text>
</TEI>